<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="img/apple-icon.png"
      />
    <link rel="icon" type="image/png" href="img/favicon.png" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>Pahimakas</title>
    <meta
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no"
      name="viewport"
      />
    <!--     Fonts and icons     -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200"
      rel="stylesheet"
      />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
      />
    <!-- CSS Files -->
    <link href="css/bootstrap.min.css" rel="stylesheet" />
    <link href="css/now-ui-kit.css?v=1.3.0" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="css/demo.css" rel="stylesheet" />
  </head>
  <body class="members-page sidebar-collapse">
    <!-- Navbar -->
    <nav
      class="navbar navbar-expand-lg bg-primary fixed-top navbar-transparent"
      color-on-scroll="400"
      >
      <div class="container">
        <div class="dropdown button-dropdown">
          <a
            href="#pablo"
            class="dropdown-toggle"
            id="navbarDropdown"
            data-toggle="dropdown"
            >
          <span class="button-bar"></span>
          <span class="button-bar"></span>
          <span class="button-bar"></span>
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-header">Nothing to see here yet</a>
          </div>
        </div>
        <div class="navbar-translate">
          <a
            class="navbar-brand"
            href="index.html"
            rel="tooltip"
            title="Red Dead Insurgents"
            data-placement="bottom"
            >
          Pahimakas
          </a>
          <button
            class="navbar-toggler navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navigation"
            aria-controls="navigation-index"
            aria-expanded="false"
            aria-label="Toggle navigation"
            >
          <span class="navbar-toggler-bar top-bar"></span>
          <span class="navbar-toggler-bar middle-bar"></span>
          <span class="navbar-toggler-bar bottom-bar"></span>
          </button>
        </div>
        <div
          class="collapse navbar-collapse justify-content-end"
          id="navigation"
          data-nav-image="img/blurred-image-1.jpg"
          >
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="who.html">Who we are</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Members</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="gallery.html">Gallery</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Activities</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="code.html">Code of Conduct</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Mercs</a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Follow us on Twitter"
                data-placement="bottom"
                href="https://twitter.com"
                target="_blank"
                >
                <i class="fab fa-twitter"></i>
                <p class="d-lg-none d-xl-none">Twitter</p>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Like us on Facebook"
                data-placement="bottom"
                href="https://www.facebook.com/"
                target="_blank"
                >
                <i class="fab fa-facebook-square"></i>
                <p class="d-lg-none d-xl-none">Facebook</p>
              </a>
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                rel="tooltip"
                title="Follow us on Instagram"
                data-placement="bottom"
                href="https://www.instagram.com/"
                target="_blank"
                >
                <i class="fab fa-instagram"></i>
                <p class="d-lg-none d-xl-none">Instagram</p>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- End Navbar -->
    <section class="wrapper">
    <div class="hero page-header page-header-small">
      <div
        class="page-header-image"
        data-parallax="true"
        style="background-image: url('img/hero.jpg')"
        ></div>
      <div class="content-center">
        <div class="container">
          <h1 class="title hero-title">Pahimakas</h1>
          <div class="text-center">
            <a href="#pablo" class="btn btn-primary btn-icon btn-round">
            <i class="fab fa-facebook-square"></i>
            </a>
            <a href="#pablo" class="btn btn-primary btn-icon btn-round">
            <i class="fab fa-twitter"></i>
            </a>
            <a href="#pablo" class="btn btn-primary btn-icon btn-round">
            <i class="fab fa-google-plus"></i>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="section">
      <div class="container">
        <div class="row">
          <div class="col-md-12 ml-auto mr-auto">
            <h3 class="title text-center">The Crew</h3>
            <div class="nav-align-center">
              <ul class="nav nav-pills nav-pills-primary" role="tablist">
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#pioneers" role="tablist">
                  <i class="now-ui-icons clothes_tie-bow"></i>
                  <p>Pioneers</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#members" role="tablist">
                  <i class="now-ui-icons business_globe"></i>
                  <p>Members</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" data-toggle="tab" href="#probees" role="tablist">
                  <i class="now-ui-icons sport_user-run"></i>
                  <p>Probees</p>
                  </a>
                </li>
              </ul>
            </div>
          </div>
          <!-- Tab panes -->
          <div class="col-md-12 tab-content gallery">
            <div class="tab-pane " id="pioneers" role="tabpanel">
              <h4 class="title text-center">Pioneers</h4>
              <div class="col-md-12 ml-auto mr-auto">
                <div class="row collections">
                  <div class="col-lg-6">
                    <div class="card red" data-toggle="modal" data-target="#modal_hope">
                      <div class="additional" style="background-image: url('img/members/hope_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/members/hope.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>holy_HOPE</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>holy_HOPE also known as HOPE, was born in 1666 at the Northern part of Ilocos Norte. Cursed by witches caused by his birth date with 666 on it, everyone who locks their eyes on HOPE immediately dies. That being said, right after her mother gave birth to him,  the second his parents looked at HOPE's blue eyes, they died swiftly.</p>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-6">
                    <div class="card red">
                      <div class="additional" style="background-image: url('img/members/hope_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/avatar.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>FireFlower</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>FireFlower was born in Malabon during the 1900 in the
                          northern Manila. As a child, his mother died of unknown
                          causes, while his father was a petty criminal and outlaw.</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row collections">
                  <div class="col-lg-6">
                    <div class="card red" data-toggle="modal" data-target="#modal_shinsei">
                      <div class="additional" style="background-image: url('img/members/shinsei_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/members/shinsei.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Shinsei</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Shinsei is a native japanese that was raised by a filipino farmer. They are kind to him but the others in that community are not. His poster parents are branded as a traitor and got executed. He got away and silently trained alone in the  woods to get his revenge and killed all who persecute his parents, children and women included.</p>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-6">
                    <div class="card red" data-toggle="modal" data-target="#modal_ziiks">
                      <div class="additional" style="background-image: url('img/members/ziiks_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/members/ziiks.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Ziiks</h4>

                          <div class="coords">
                            <span>Bounty Hunter</span>
                            <span>Valentine</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Bounties</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">69</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Ziiks is a full Filipino blooded and was born in 1656 at Quezon City, Manila. He witnessed his father's murder at the age of 9 by the bandits and because of that, he trained his self to become one of the greatest gunslinger to avenge his father's death. Later on, his mother was died by natural death and  his life has not been easy. Moving forward, along his journey, he met a guy "Shinsei" and they became a deadly duo bounty hunter.</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row collections">
                  <div class="col-lg-6">
                    <div class="card red" data-toggle="modal" data-target="#modal_yummy">
                      <div class="additional" style="background-image: url('img/members/yummy_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/members/yummy.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>YummyTeah</h4>

                          <div class="coords">
                            <span>Wanderer</span>
                            <span>Spider Gorge</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">PKs</div>
                              <i class="fa fa-eraser"></i>
                              <div class="value">42</div>
                            </div>
                            <div>
                              <div class="title">Mileage</div>
                              <i class="fa fa-dharmachakra"></i>
                              <div class="value">6,301</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>YummyTeah grew up in a harsh environment and learned to hunt animals and ride horses in her youth. Her family lived on a ranch in the state of Ambarino, where they reaped the toils of the land until her parents they went bankrupt and she was sold to repay their family's debts. Luckily while she was being smuggled, the train she was on crashed and was able to escape.</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-lg-6">
                    <div class="card red" data-toggle="modal" data-target="#modal_gellatrixx">
                      <div class="additional" style="background-image: url('img/members/gellatrixx_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/members/gellatrixx.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Gellatrixx</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Himaya was the daughter of renowned Filipino detective Sergio Homez. After Sergio Homez debunked the faith healer, Jaime Morillo, an angry mob of cult followers stormed the Homez residence and burned it down. Himaya narrowly escaped with her life and stowed away on a ship bound for Saint Denis. In a new world with a new identity, Gellatrixx became a hired gun mostly protecting frontier traders from their rivals.</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row collections">
                  <div class="col-lg-6">
                    <div class="card red" data-toggle="modal" data-target="#modal_maldito">
                      <div class="additional">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/avatar.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>lMalditOl</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>lMalditOl is one of the Best Arms Dealer in the Philippines and was born in 1669  at southern part of the country. His father is a businessman that runs a huge business in the Philippines and he runs the Underground Business of the country,then suddenly his parents was killed by an accident and the government is hunting him down. He fled the country but still runs the black market of the country.</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-lg-6">
                    <div class="card red" data-toggle="modal" data-target="#modal_lanilyn">
                      <div class="additional" style="background-image: url('img/members/lanilyn_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/members/lanilyn.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Lanilyn</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Lanilyn is a killer part of the organization known as the Sisters of Veil. The Sister of Veil Group itself is an organization that believes that killing is a sacred part of the natural order.
The Sisters of Veil group received their targeted killing orders through meditation or also the mandate of the group elders. They are not a hitman, they never killed for material reasons, or also for certain political reasons.</p>
                      </div>
                    </div>
                  </div>
                </div>


              </div>
            </div>


            <div class="tab-pane active" id="members" role="tabpanel">
              <h4 class="title text-center">Members</h4>
              <div class="col-md-12 ml-auto mr-auto">

                <div class="row collections">
                  <div class="col-lg-6">
                    <div class="card grey">
                      <div class="additional">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/avatar.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Zeak01</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Zeak01 was born in Malabon during the 1900 in the
                          northern Manila. As a child, his mother died of unknown
                          causes, while his father was a petty criminal and outlaw.</p>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-6">
                    <div class="card grey" data-toggle="modal" data-target="#modal_dace">
                      <div class="additional" style="background-image: url('img/members/dace_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/members/dace.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Candacetroyer</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Candacetroyer is half Japanese half Filipina and was born in 1675  at southern part of Dasmariñas Cavite. her father is a businessman that runs a huge business in Manila but got bankrupted. then suddenly her parents was killed by unknown bounty hunter little did she know that her mother was also running a bandit army that robs banks and shops all around the world.</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row collections">
                  <div class="col-lg-6">
                    <div class="card grey">
                      <div class="additional">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/avatar.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>S1ckN4sty</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>S1ckN4sty was born in Malabon during the 1900 in the
                          northern Manila. As a child, his mother died of unknown
                          causes, while his father was a petty criminal and outlaw.</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-lg-6">
                    <div class="card grey">
                      <div class="additional">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/avatar.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Mellowwink</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Mellowwink was born in Malabon during the 1900 in the
                          northern Manila. As a child, his mother died of unknown
                          causes, while his father was a petty criminal and outlaw.</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row collections">
                  <div class="col-lg-6">
                    <div class="card grey">
                      <div class="additional">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/avatar.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Yum1Yum1</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Yum1Yum1 was born in Malabon during the 1900 in the
                          northern Manila. As a child, his mother died of unknown
                          causes, while his father was a petty criminal and outlaw.</p>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-6">
                    <div class="card grey">
                      <div class="additional">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/avatar.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Junrey17</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Junrey17 was born in Malabon during the 1900 in the
                          northern Manila. As a child, his mother died of unknown
                          causes, while his father was a petty criminal and outlaw.</p>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row collections">
                  <div class="col-lg-6">
                    <div class="card grey" data-toggle="modal" data-target="#modal_kukuchao">
                      <div class="additional" style="background-image: url('img/members/kukuchao_bg.jpg')">
                        <div class="user-card">
                          <div class="item level center">
                            level 1
                          </div>
                          <div class="item points center">
                            0 Points
                          </div>
                          <img src="img/members/kukuchao.jpg" class="center" />
                        </div>
                        <div class="more-info">
                          <h4>Kukuchao</h4>

                          <div class="coords">
                            <span>Hitman</span>
                            <span>Bayou, Nwa</span>
                          </div>
                          <div class="stats">
                            <div>
                              <div class="title">Awards</div>
                              <i class="fa fa-trophy"></i>
                              <div class="value">2</div>
                            </div>
                            <div>
                              <div class="title">Matches</div>
                              <i class="fa fa-gamepad"></i>
                              <div class="value">27</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="general">
                        <p>Kukuchao was once a successful businessman. After the death of his beloved, he became consumed by rage and vengeance swearing death to those who did it. He entered the life of a bounty hunter together with Candacetroyer and joined Pahimakas in hopes of finding the killers. So that he could offer himself revenge and peace.
</p>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-6">

                  </div>
                </div>

              </div>
            </div>


            <div class="tab-pane" id="probees" role="tabpanel">
              <h4 class="title text-center">Probees</h4>
              <p class="text-center">No one is here</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="section section-contact-us text-center">
      <div class="container">
        <h2 class="title">Want to join us?</h2>
        <p class="description">
          Take pride to be a part of something special.
        </p>
      </div>
    </div>
    <footer class="footer footer-default">
      <div class="container">
        <nav>
          <ul>
            <li>
              <a href="#"> </a>
            </li>
          </ul>
        </nav>
        <div class="copyright" id="copyright">
          &copy;
          <script>
            document
              .getElementById("copyright")
              .appendChild(document.createTextNode(new Date().getFullYear()));
          </script>
          , Designed and coded by
          <a href="https://_jairusd.gitlab.io/profile" target="_blank">Ralf</a
            >.
        </div>
      </div>
    </footer>
    </div>

    <div class="modal fade" id="modal_hope" tabindex="-1" role="dialog" aria-labelledby="holy_HOPE" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">holy_HOPE</h4>
          </div>
          <div class="modal-body">
            <p>holy_HOPE also known as HOPE, was born in 1666 at the Northern part of Ilocos Norte. Cursed by witches caused by his birth date with 666 on it, everyone who locks their eyes on HOPE immediately dies. That being said, right after her mother gave birth to him,  the second his parents looked at HOPE's blue eyes, they died swiftly. Filled with hatred and anger on his heart, he was then found by a blind outlaw, raised HOPE like his own son, and taught him how to handle a gun and move around his surroundings with his eyes blindfolded. With his heightened senses, HOPE, then, became the most feared blindfolded outlaw in the land without even using his cursed eyes to kill his opponents. He is even rumored to have killed 50 bandits (all with a single head shot) in 6 minutes. Though, the rumors have been proven to be true, he later then died at the age of 66 by looking at himself on the mirror. Some say he did this to commit suicide after he accidentally stared at his dog while he was washing his face. Can you imagine staring death at this devil's eyes?
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_dace" tabindex="-1" role="dialog" aria-labelledby="Candacetroyer" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">Candacetroyer</h4>
          </div>
          <div class="modal-body">
            <p>Candacetroyer is half Japanese half Filipina and was born in 1675  at southern part of Dasmariñas Cavite. her father is a businessman that runs a huge business in Manila but got bankrupted. then suddenly her parents was killed by unknown bounty hunter little did she know that her mother was also running a bandit army that robs banks and shops all around the world. She is now looking for the bounty hunter who killed her parents seeking for revenge. She later joined PAHIMAKAS as she continues her journey with her new found friends.
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_shinsei" tabindex="-1" role="dialog" aria-labelledby="Shinsei" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">Shinsei</h4>
          </div>
          <div class="modal-body">
            <p>Shinsei is a native japanese that was raised by a filipino farmer. They are kind to him but the others in that community are not. His poster parents are branded as a traitor and got executed. He got away and silently trained alone in the  woods to get his revenge and killed all who persecute his parents, children and women included. Basically the whole town. He was tramautized by this event and promise himself not to kill senselessly again. He changed his name into Shinsei which literally means "New Life" to remind himself that this is his brand new take on life. Meeting his first companion "Ziiiks", in the woods, the two journey their way eventually leading with the creation of Pahimakas.
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_ziiks" tabindex="-1" role="dialog" aria-labelledby="Ziiks" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">Ziiks</h4>
          </div>
          <div class="modal-body">
            <p>Ziiks is a full Filipino blooded and was born in 1656 at Quezon City, Manila. He witnessed his father's murder at the age of 9 by the bandits and because of that, he trained his self to become one of the greatest gunslinger to avenge his father's death. Later on, his mother was died by natural death and  his life has not been easy. Moving forward, along his journey, he met a guy "Shinsei" and they became a deadly duo bounty hunter. Later on, he joined in Pahimakas with his partner.
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_yummy" tabindex="-1" role="dialog" aria-labelledby="Yummy" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">YummyTeah</h4>
          </div>
          <div class="modal-body">
            <p>YummyTeah grew up in a harsh environment and learned to hunt animals and ride horses in her youth. Her family lived on a ranch in the state of Ambarino, where they reaped the toils of the land until they went bankrupt and she was sold to repay their family's debts. Luckily while she was being smuggled, the train she was on crashed and was able to escape. Since then, she has been seen wandering around the snowy alps of Spider Gorge hunting animals and lone travellers alike, taking whatever valuables they carry with them. This all changed when she tried to mug a bounty hunter by the name of Ziiks and failed. Her skills were recognized by the bounty hunter and was taken in by the gang named Pahimakas and since then lived a changed life. As of 1899, YummyTeah is a slender young woman likely in her late 20's or early 30's, with dirty blonde hair and brown eyes.
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_maldito" tabindex="-1" role="dialog" aria-labelledby="Yummy" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">lMalditOl</h4>
          </div>
          <div class="modal-body">
            <p>lMalditOl is one of the Best Arms Dealer in the Philippines and was born in 1669  at southern part of the country. His father is a businessman that runs a huge business in the Philippines and he runs the Underground Business of the country,then suddenly his parents was killed by an accident and the government is hunting him down. He fled the country but still runs the black market of the country.He is now in the desserts of TUMBLEWEED with his New Gang PAHIMAKAS, together they are going conquer NEW AUSTIN.
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_kukuchao" tabindex="-1" role="dialog" aria-labelledby="Kukuchao" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">Kukuchao</h4>
          </div>
          <div class="modal-body">
            <p>Kukuchao was once a successful businessman. After the death of his beloved, he became consumed by rage and vengeance swearing death to those who did it. He entered the life of a bounty hunter together with Candacetroyer and joined Pahimakas in hopes of finding the killers. So that he could offer himself revenge and peace.
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_gellatrixx" tabindex="-1" role="dialog" aria-labelledby="Himaya" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">Gellatrixx</h4>
          </div>
          <div class="modal-body">
            <p>Himaya was the daughter of renowned Filipino detective Sergio Homez. After Sergio Homez debunked the faith healer, Jaime Morillo, an angry mob of cult followers stormed the Homez residence and burned it down. Himaya narrowly escaped with her life and stowed away on a ship bound for Saint Denis. In a new world with a new identity, Gellatrixx became a hired gun mostly protecting frontier traders from their rivals. While protecting a delivery for YummyTeah, she met Ziiks who invited her to join Pahimakas.
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_lanilyn" tabindex="-1" role="dialog" aria-labelledby="Lanilyn" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">Lanilyn</h4>
          </div>
          <div class="modal-body">
            <p>Lanilyn is a killer part of the organization known as the Sisters of Veil. The Sister of Veil Group itself is an organization that believes that killing is a sacred part of the natural order.
The Sisters of Veil group received their targeted killing orders through meditation or also the mandate of the group elders. They are not a hitman, they never killed for material reasons, or also for certain political reasons.Their purpose is to kill like walking away without any particular important purpose like material or also political, even their killing activity looks like random without anybody knowing the reason behind the behavior.

Whether it is people with high power or even lesser common people in the world can still be subjected to the murder of the Sisters of Veil. Whatever reason the Sisters of Veil group carries, only they know.

The Sisters of Veil never considered murder a disgraceful activity or a crime. The victim is considered a sacrifice, and the target's death in their hands is considered a certain honor.

this group is very secret, every one of the Sisters of Veil never even have an identity, only the identity of the Sisters of Veil they have. So the Phantom Assassin could be anyone. People also no one knows the number of their group, maybe they have a lot, maybe just a little.

No one ever knew who was behind the hood of the Sisters of Veil, except one. One such person is Lanilyn, who is known for always whispering his name when he manages to kill his target.

Apparently the figure of Lanilyn is so mysterious.
            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal fade" id="modal_kukuchao" tabindex="-1" role="dialog" aria-labelledby="Kukuchao" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header justify-content-center">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
              <i class="now-ui-icons ui-1_simple-remove"></i>
            </button>
            <h4 class="title title-up">Kukuchao</h4>
          </div>
          <div class="modal-body">
            <p>Kukuchao was once a successful businessman. After the death of his beloved, he became consumed by rage and vengeance swearing death to those who did it. He entered the life of a bounty hunter together with Candacetroyer and joined Pahimakas in hopes of finding the killers. So that he could offer himself revenge and peace.

            </p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>




    <!--   Core JS Files   -->
    <script src="js/core/jquery.min.js" type="text/javascript"></script>
    <script src="js/core/popper.min.js" type="text/javascript"></script>
    <script src="js/core/bootstrap.min.js" type="text/javascript"></script>
    <!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
    <script src="js/plugins/bootstrap-switch.js"></script>
    <!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
    <script src="js/plugins/nouislider.min.js" type="text/javascript"></script>
    <!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
    <script
      src="js/plugins/bootstrap-datepicker.js"
      type="text/javascript"
      ></script>
    <!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
    <script src="js/now-ui-kit.js?v=1.3.0" type="text/javascript"></script>
  </body>
</html>
